.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.136230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.761719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.960000px;}
.ls2{letter-spacing:-0.320000px;}
.ls1{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:48.704000px;}
._9{margin-left:-5.696000px;}
._3{margin-left:-3.552000px;}
._2{margin-left:-2.368000px;}
._b{margin-left:-1.280000px;}
._c{width:1.920000px;}
._a{width:4.054800px;}
._f{width:10.614800px;}
._4{width:12.041200px;}
._0{width:20.256000px;}
._d{width:22.496000px;}
._e{width:26.336000px;}
._7{width:28.800000px;}
._5{width:40.160000px;}
._8{width:41.952000px;}
._1{width:48.704000px;}
._11{width:65.725600px;}
._6{width:77.504000px;}
._12{width:322.416000px;}
._10{width:332.524800px;}
._13{width:1823.719600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:23.360000px;}
.fs1{font-size:28.800000px;}
.fs0{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.y56{bottom:29.640686px;}
.y5a{bottom:46.172925px;}
.y35{bottom:224.566275px;}
.y34{bottom:238.625098px;}
.y33{bottom:252.683922px;}
.y32{bottom:266.742745px;}
.y31{bottom:280.801569px;}
.y30{bottom:294.860392px;}
.y2f{bottom:308.919216px;}
.y2e{bottom:322.978039px;}
.y2d{bottom:337.036863px;}
.y2c{bottom:351.095686px;}
.y0{bottom:378.026144px;}
.y55{bottom:385.172869px;}
.y54{bottom:391.067265px;}
.y53{bottom:404.563735px;}
.y52{bottom:418.060206px;}
.y51{bottom:431.556676px;}
.y50{bottom:457.698434px;}
.y4f{bottom:471.194905px;}
.y4e{bottom:491.900740px;}
.y4c{bottom:493.194152px;}
.y4d{bottom:505.397210px;}
.y4b{bottom:506.690622px;}
.y49{bottom:526.762092px;}
.y4a{bottom:527.298671px;}
.y48{bottom:545.510939px;}
.y46{bottom:565.002092px;}
.y47{bottom:571.750327px;}
.y45{bottom:578.498563px;}
.y2b{bottom:604.154510px;}
.y2a{bottom:618.213333px;}
.y29{bottom:632.272157px;}
.y28{bottom:646.330980px;}
.y27{bottom:660.389804px;}
.y26{bottom:674.448627px;}
.y25{bottom:688.507451px;}
.y24{bottom:702.566275px;}
.y23{bottom:716.625098px;}
.y22{bottom:730.683922px;}
.y21{bottom:744.742745px;}
.y20{bottom:758.801569px;}
.y1f{bottom:772.860392px;}
.y1e{bottom:786.919216px;}
.y1d{bottom:800.978039px;}
.y1c{bottom:815.036863px;}
.y1b{bottom:829.095686px;}
.y1a{bottom:843.154510px;}
.y19{bottom:857.213333px;}
.y67{bottom:880.644706px;}
.y66{bottom:893.141438px;}
.y18{bottom:899.389804px;}
.y63{bottom:908.075033px;}
.y17{bottom:913.448627px;}
.y62{bottom:920.571765px;}
.y16{bottom:927.507451px;}
.y61{bottom:933.068497px;}
.y15{bottom:941.566275px;}
.y14{bottom:955.625098px;}
.y13{bottom:969.683922px;}
.y12{bottom:983.742745px;}
.y44{bottom:1006.926370px;}
.y43{bottom:1012.820922px;}
.y42{bottom:1026.317393px;}
.y5e{bottom:1038.603399px;}
.y41{bottom:1039.813863px;}
.y5d{bottom:1051.100131px;}
.y40{bottom:1053.310334px;}
.y3f{bottom:1079.451935px;}
.y3e{bottom:1092.948406px;}
.y3d{bottom:1113.654241px;}
.y3b{bottom:1114.947653px;}
.y3c{bottom:1127.150712px;}
.y3a{bottom:1128.444124px;}
.y58{bottom:1136.999542px;}
.y39{bottom:1148.515750px;}
.y57{bottom:1149.496275px;}
.y38{bottom:1167.264597px;}
.y37{bottom:1186.755750px;}
.y36{bottom:1200.252220px;}
.y11{bottom:1222.742745px;}
.y10{bottom:1236.801569px;}
.yf{bottom:1250.860392px;}
.ye{bottom:1264.919216px;}
.yd{bottom:1278.978039px;}
.yc{bottom:1293.036863px;}
.yb{bottom:1307.095686px;}
.ya{bottom:1321.154510px;}
.y9{bottom:1335.213333px;}
.y8{bottom:1349.272157px;}
.y7{bottom:1363.330980px;}
.y6{bottom:1377.389804px;}
.y65{bottom:1382.888366px;}
.y5{bottom:1391.448627px;}
.y64{bottom:1395.385098px;}
.y4{bottom:1405.507451px;}
.y3{bottom:1419.566275px;}
.y2{bottom:1433.625098px;}
.y1{bottom:1447.683922px;}
.y59{bottom:1488.287366px;}
.y60{bottom:1491.723655px;}
.y5c{bottom:1500.719115px;}
.y5f{bottom:1504.220387px;}
.y5b{bottom:1517.589703px;}
.h5{height:17.356480px;}
.h4{height:21.398400px;}
.h3{height:23.578125px;}
.h7{height:26.532000px;}
.h8{height:26.541000px;}
.h2{height:29.281250px;}
.h6{height:58.183222px;}
.h1{height:1136.421569px;}
.h0{height:1574.588235px;}
.w2{width:421.764706px;}
.w1{width:873.209150px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x1b{left:29.242353px;}
.x19{left:68.142493px;}
.x1f{left:69.927026px;}
.x15{left:73.758212px;}
.x17{left:77.606268px;}
.xf{left:80.926962px;}
.xb{left:91.061812px;}
.x6{left:93.533822px;}
.x11{left:98.524235px;}
.x7{left:102.320118px;}
.x12{left:110.524847px;}
.xc{left:112.521200px;}
.x2{left:117.051422px;}
.x1{left:123.720927px;}
.x8{left:129.166847px;}
.x14{left:131.995482px;}
.x5{left:148.453210px;}
.x1e{left:152.702255px;}
.x16{left:223.945187px;}
.x13{left:233.016565px;}
.xd{left:245.708871px;}
.x18{left:250.124903px;}
.x9{left:256.753482px;}
.x4{left:266.772269px;}
.xe{left:269.968776px;}
.xa{left:290.157247px;}
.x3{left:295.857163px;}
.x1a{left:300.832893px;}
.x10{left:307.062982px;}
.x1d{left:568.268582px;}
.x1c{left:588.404878px;}
.x24{left:591.683240px;}
.x25{left:623.397915px;}
.x23{left:632.680644px;}
.x22{left:634.428780px;}
.x27{left:668.334133px;}
.x26{left:681.413681px;}
.x20{left:817.048837px;}
.x21{left:824.111833px;}
.x29{left:834.346344px;}
.x28{left:838.858758px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.819414pt;}
.ls2{letter-spacing:-0.273138pt;}
.ls1{letter-spacing:-0.027314pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:41.571615pt;}
._9{margin-left:-4.861858pt;}
._3{margin-left:-3.031833pt;}
._2{margin-left:-2.021222pt;}
._b{margin-left:-1.092552pt;}
._c{width:1.638828pt;}
._a{width:3.461001pt;}
._f{width:9.060331pt;}
._4{width:10.277844pt;}
._0{width:17.289640pt;}
._d{width:19.201607pt;}
._e{width:22.479264pt;}
._7{width:24.582427pt;}
._5{width:34.278828pt;}
._8{width:35.808402pt;}
._1{width:41.571615pt;}
._11{width:56.100512pt;}
._6{width:66.154042pt;}
._12{width:275.200268pt;}
._10{width:283.828700pt;}
._13{width:1556.647692pt;}
.fs2{font-size:19.939079pt;}
.fs1{font-size:24.582427pt;}
.fs0{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.y56{bottom:25.300000pt;}
.y5a{bottom:39.411200pt;}
.y35{bottom:191.680000pt;}
.y34{bottom:203.680000pt;}
.y33{bottom:215.680000pt;}
.y32{bottom:227.680000pt;}
.y31{bottom:239.680000pt;}
.y30{bottom:251.680000pt;}
.y2f{bottom:263.680000pt;}
.y2e{bottom:275.680000pt;}
.y2d{bottom:287.680000pt;}
.y2c{bottom:299.680000pt;}
.y0{bottom:322.666667pt;}
.y55{bottom:328.766800pt;}
.y54{bottom:333.798000pt;}
.y53{bottom:345.318000pt;}
.y52{bottom:356.838000pt;}
.y51{bottom:368.358000pt;}
.y50{bottom:390.671467pt;}
.y4f{bottom:402.191467pt;}
.y4e{bottom:419.865067pt;}
.y4c{bottom:420.969067pt;}
.y4d{bottom:431.385067pt;}
.y4b{bottom:432.489067pt;}
.y49{bottom:449.621200pt;}
.y4a{bottom:450.079200pt;}
.y48{bottom:465.624400pt;}
.y46{bottom:482.261200pt;}
.y47{bottom:488.021200pt;}
.y45{bottom:493.781200pt;}
.y2b{bottom:515.680000pt;}
.y2a{bottom:527.680000pt;}
.y29{bottom:539.680000pt;}
.y28{bottom:551.680000pt;}
.y27{bottom:563.680000pt;}
.y26{bottom:575.680000pt;}
.y25{bottom:587.680000pt;}
.y24{bottom:599.680000pt;}
.y23{bottom:611.680000pt;}
.y22{bottom:623.680000pt;}
.y21{bottom:635.680000pt;}
.y20{bottom:647.680000pt;}
.y1f{bottom:659.680000pt;}
.y1e{bottom:671.680000pt;}
.y1d{bottom:683.680000pt;}
.y1c{bottom:695.680000pt;}
.y1b{bottom:707.680000pt;}
.y1a{bottom:719.680000pt;}
.y19{bottom:731.680000pt;}
.y67{bottom:751.680000pt;}
.y66{bottom:762.346667pt;}
.y18{bottom:767.680000pt;}
.y63{bottom:775.093333pt;}
.y17{bottom:779.680000pt;}
.y62{bottom:785.760000pt;}
.y16{bottom:791.680000pt;}
.y61{bottom:796.426667pt;}
.y15{bottom:803.680000pt;}
.y14{bottom:815.680000pt;}
.y13{bottom:827.680000pt;}
.y12{bottom:839.680000pt;}
.y44{bottom:859.468533pt;}
.y43{bottom:864.499867pt;}
.y42{bottom:876.019867pt;}
.y5e{bottom:886.506667pt;}
.y41{bottom:887.539867pt;}
.y5d{bottom:897.173333pt;}
.y40{bottom:899.059867pt;}
.y3f{bottom:921.373200pt;}
.y3e{bottom:932.893200pt;}
.y3d{bottom:950.566800pt;}
.y3b{bottom:951.670800pt;}
.y3c{bottom:962.086800pt;}
.y3a{bottom:963.190800pt;}
.y58{bottom:970.493333pt;}
.y39{bottom:980.323067pt;}
.y57{bottom:981.160000pt;}
.y38{bottom:996.326267pt;}
.y37{bottom:1012.963067pt;}
.y36{bottom:1024.483067pt;}
.y11{bottom:1043.680000pt;}
.y10{bottom:1055.680000pt;}
.yf{bottom:1067.680000pt;}
.ye{bottom:1079.680000pt;}
.yd{bottom:1091.680000pt;}
.yc{bottom:1103.680000pt;}
.yb{bottom:1115.680000pt;}
.ya{bottom:1127.680000pt;}
.y9{bottom:1139.680000pt;}
.y8{bottom:1151.680000pt;}
.y7{bottom:1163.680000pt;}
.y6{bottom:1175.680000pt;}
.y65{bottom:1180.373333pt;}
.y5{bottom:1187.680000pt;}
.y64{bottom:1191.040000pt;}
.y4{bottom:1199.680000pt;}
.y3{bottom:1211.680000pt;}
.y2{bottom:1223.680000pt;}
.y1{bottom:1235.680000pt;}
.y59{bottom:1270.337333pt;}
.y60{bottom:1273.270400pt;}
.y5c{bottom:1280.948533pt;}
.y5f{bottom:1283.937067pt;}
.y5b{bottom:1295.348533pt;}
.h5{height:14.814736pt;}
.h4{height:18.264743pt;}
.h3{height:20.125262pt;}
.h7{height:22.646561pt;}
.h8{height:22.654243pt;}
.h2{height:24.993201pt;}
.h6{height:49.662667pt;}
.h1{height:970.000000pt;}
.h0{height:1344.000000pt;}
.w2{width:360.000000pt;}
.w1{width:745.333333pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x1b{left:24.960000pt;}
.x19{left:58.163467pt;}
.x1f{left:59.686667pt;}
.x15{left:62.956800pt;}
.x17{left:66.241333pt;}
.xf{left:69.075733pt;}
.xb{left:77.726400pt;}
.x6{left:79.836400pt;}
.x11{left:84.096000pt;}
.x7{left:87.336000pt;}
.x12{left:94.339200pt;}
.xc{left:96.043200pt;}
.x2{left:99.910000pt;}
.x1{left:105.602800pt;}
.x8{left:110.251200pt;}
.x14{left:112.665600pt;}
.x5{left:126.713200pt;}
.x1e{left:130.340000pt;}
.x16{left:191.149867pt;}
.x13{left:198.892800pt;}
.xd{left:209.726400pt;}
.x18{left:213.495733pt;}
.x9{left:219.153600pt;}
.x4{left:227.705200pt;}
.xe{left:230.433600pt;}
.xa{left:247.665600pt;}
.x3{left:252.530800pt;}
.x1a{left:256.777867pt;}
.x10{left:262.095600pt;}
.x1d{left:485.049333pt;}
.x1c{left:502.236800pt;}
.x24{left:505.035067pt;}
.x25{left:532.105333pt;}
.x23{left:540.028667pt;}
.x22{left:541.520800pt;}
.x27{left:570.460933pt;}
.x26{left:581.625067pt;}
.x20{left:697.397333pt;}
.x21{left:703.426000pt;}
.x29{left:712.161733pt;}
.x28{left:716.013333pt;}
}
